version: 2.0.449
files:
  - url: muzlab-desktop-client-2.0.449.exe
    sha512: XibYyeAhqmYT/QwOiylq+5H9/bcwU4TRjnCUDJFO6eflUCksyG+DFdN7hIKvYy6514g/7QGY5GMEHzR/v/F38g==
    size: 62672488
path: muzlab-desktop-client-2.0.449.exe
sha512: XibYyeAhqmYT/QwOiylq+5H9/bcwU4TRjnCUDJFO6eflUCksyG+DFdN7hIKvYy6514g/7QGY5GMEHzR/v/F38g==
releaseDate: '2024-04-17T11:06:31.119Z'
